/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   group title
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.gr-title {
	margin: 40px 0 10px 0;
	padding: 0 10px;
	line-height: 38px;
	background-color: #f0f0f0;
	background-image: url("../../webengine/engineRes/img/bg-plank-02.jpg");
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #dddddd;
	border-radius: 3px;
}
.gr-name {
	font-size: 20px;
	font-weight: bold;
}
@media screen and (max-width: 590px) {
	.gr-title { line-height: 42px; }
	.gr-name  { font-size: 21px;   }
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   contact icons
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#contact-bar-icon {
	float: right;
}
.link-icon:hover {
	text-decoration-line: none;
}
.contact-icon {
	display: inline-block;
	width: 28px;
	height: 28px;
	margin: 0 2px;
	padding: 5px;
	border-radius: 5px;
}
.contact-icon:hover {
	background-color: #d3d3d3;
}
.img-contact {
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 590px) {
	.contact-icon {
		width: 32px;
		height: 32px;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   table
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.data-wrapper {
	margin: 0 1px 50px 10px;
}
.table-col1 {
	padding-right: 15px;
	vertical-align: top;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   map
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.map-wrapper {
	margin: 0 1px 30px 0;
}